name: 'COOKiES reCAPTCHA'
type: module
description: 'COOKiES submodule to manage a third-party-integration of reCAPTCHA inside of COOKiES user consent management.'
core_version_requirement: ^8.9 || ^9 || ^10
package: 'COOKiES'
dependencies:
  - cookies:cookies
  - recaptcha:recaptcha

# Information added by Drupal.org packaging script on 2023-11-21
version: '1.2.8'
project: 'cookies'
datestamp: 1700575028
